/* First Section */
.section-UnpgWYOmFcLmdhig {
    padding: 4rem;
    background-color: #BD2031;
    background-image: linear-gradient(315deg, #BD2031 0%, #ffae42 74%);
}
.section-UnpgWYOmFcLmdhig .title {
    font-size: 7rem;
    line-height: 7rem;
}
.section-UnpgWYOmFcLmdhig .title .asterisk {
    font-size: 4rem;
    vertical-align: super;
    line-height: 0;
}
.section-UnpgWYOmFcLmdhig .title .asterisk-note {
    font-size: 1.8rem;
}

@media (max-width: 768px) {
    .section-UnpgWYOmFcLmdhig {
        padding: 5vw;
        padding-top: 30vw;
    }
    .section-UnpgWYOmFcLmdhig .title {
        font-size: 13vw;
        line-height: 14vw;
    }
    .section-UnpgWYOmFcLmdhig .title .asterisk {
        font-size: 7vw;
    }
    .section-UnpgWYOmFcLmdhig .title .asterisk-note {
        font-size: 3vw;
    }
}

/* Secondary Section */
.section-aorwSI5IOEqGHsJv7Q {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.section-aorwSI5IOEqGHsJv7Q .half-text {
    display: block;
    max-width: 43rem;
    text-align: center;
}

/* Third Section */
.section-zUBuOmrNg {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-wrap: wrap;
    gap: 2rem;
}
.section-zUBuOmrNg .left {
    width: 35%;
}
.section-zUBuOmrNg .right {
    width: calc(65% - 2rem);
}

@media (max-width: 768px) {
    .section-zUBuOmrNg {
        flex-wrap: wrap;
    }
    .section-zUBuOmrNg .left {
        width: 100%;
    }
    .section-zUBuOmrNg .right {
        width: 100%;
    }
}

/* Fourth Section */
.section-IltnkuJpljkUgCR {
    padding: 15rem;
    position: relative;
}
.section-IltnkuJpljkUgCR .image-bg {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: -1;
}
.section-IltnkuJpljkUgCR .content {
    z-index: 1;
}
.section-IltnkuJpljkUgCR .section-footer-title {
    color: var(--color-text-secondary);
    font-size: 1.5rem;
    display: block;
    text-align: center;
}

@media (max-width: 768px) {
    .section-IltnkuJpljkUgCR {
        padding: 3.5rem;
    }
}